body,
html {
    /*
    margin: 0;
    padding: 0;
*/
    min-height: 100%;
    font-family: 'Alegreya Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}

html {
    position: relative;
}

body {
    margin: 0 0 150px 0;
}

p {
    font-weight: 400;
    font-size: 1.4em;
    margin: 0 0 0.7em 0;
    line-height: 1.3em;
}

span {
    color: #40bfef;
    font-weight: 500;
}

.sp span {
    color: #40bfef;
    font-weight: inherit;
}

.small span {
    color: white;
    font-weight: inherit;
}

.blue {
    color: #40bfef;
    padding-bottom: 0.75em;
}

ul {
    margin-top: 0;
}

li {
    font-size: 1.4em;
}

li > ul > li {
    font-size: 1em;
}

strong,
b {
    font-size: inherit;
    font-weight: 600;
}

em,
i {
    font-style: italic;
}

a,
a:active,
a:visited {
    font-weight: 500;
    color: #93c01f;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    text-decoration: none;
}

a:hover {
    color: #97d100;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.convention {
    font-family: 'Kanit' !important;
    font-weight: 200 !important;
}

.con-teal {
    color: #56c2c5 !important;
}

.promo {
    font-family: 'Kanit' !important;
    font-weight: 100 !important;
    font-size: 6em !important;
}

.promo-sub {
    font-family: 'Kanit' !important;
    font-weight: 200 !important;
    font-size: 2.5em !important;
    line-height: 1.8em !important;
}

.promo-sub a {
    color: #56c2c5;
    font-weight: inherit;
    text-decoration: none;
}

h1 {
    font-weight: 700;
    color: #40bfef;
    font-size: 4em;
    margin: 0 0 0 0;
}

h2 {
    font-weight: 900;
    font-size: 2.1em;
    margin: 0;
    padding: 0;
    line-height: 1em;
    padding-left: 0.25em;
    padding-top: 0.12em;
}

.descending {
    font-weight: 700;
    font-size: 2.8em;
    text-align: center;
}

.impact {
    font-weight: 900;
}

h3 {
    font-weight: 700;
    font-size: 1.8em;
    margin: 0;
    line-height: 1.1em;
}

.left-align {
    text-align: left !important;
    font-size: 3.3em !important;
}

.desktop-img {
    display: block;
}

.mobile-img {
    display: none;
}

.container {
    width: 100vw;
    max-width: 1280px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}

.titlebar {
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #93c01f;
}

.logo {
    width: auto;
    height: 50px;
    padding-top: 25px;
    margin-left: 1.5%;
    float: left;
}

.logo img {
    height: 100%;
    width: auto;
}

.menubar {
    width: 50%;
    height: 50px;
    padding-top: 25px;
    margin-right: 1.5%;
    float: right;
}

.menubar ul {
    height: 100%;
    padding: 0;
    margin: 0;
    text-align: justify;
}

.menubar li {
    font-size: 26px;
    list-style-type: none;
    display: inline-block;
    padding: 0 0.3em;
    margin: 0;
    letter-spacing: 1px;
}

.menubar li:hover {
    background-color: #93c01f;
}

.menubar li a {
    font-weight: 400;
    text-decoration: none;
    line-height: 55px;
    padding: 0.7em 0;
}

.menubar li:hover > a,
.menubar li a:hover {
    color: white;
}

.menubar > ul:after {
    content: ' ';
    display: inline-block;
    width: 100%;
    height: 0;
}

.toggle {
    position: relative;
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
    background-color: #93c01f;
    height: auto !important;
    width: auto;

}

.submenu li {
    white-space: nowrap;
}

.toggle:hover > .submenu {
    display: block;
}


/*
.toggle:hover ~ .submenu {
    display: block;
}

.submenu {
    display: none;
    position: absolute;
    z-index: 99;
    height: auto !important;
    background-color: #93c01f;
}

.submenu:hover {
    display: block;
}
*/

.submenu li {
    list-style: none;
    display: block;
    padding: 0.1em 1.5em 0.1em 0.5em;
}

.submenu li a {
    color: white;
    font-size: 26px;
}

.slicknav_menu,
.mobilemenu {
    display: none;
}

.content {
    width: 97%;
    margin: 2% auto;
    height: auto;
    overflow: hidden;
}

.upcoming {
    width: 100%;
    height: auto;
    margin-bottom: 2%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: white;
}

.hero {
    position: relative;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    height: 350px;
    background-color: #000;
    overflow: hidden;
}

.hero img {
    opacity: 0.8;
}

.partnerbrand {
    position: relative;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    height: auto;
    background-color: #FFF;
    overflow: hidden;
    margin-top: 2em;
}

.partnerbrand img {
    display: block;
    width: 50%;
    height: auto;
    margin: 0 auto;
}

.pb_headline {
    width: 70%;
    margin: 0 auto;
}

.pb_headline h1 {
    color: #494777;
    font-size: 3em;
    margin-bottom: 0.75em;
}

.pb_container {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: stretch;
    gap: 2em;
    padding-bottom: 0.75em;
    margin-bottom: 2em;
    border-bottom: 1px solid lightgrey;
}

.pb_narrow {
    width: 70%;
}

.pb_container:last-of-type {
    border-bottom: none;
}

.pb_container h2 {
    color: #494777;
    padding-left: 0;
    margin-bottom: 0.4em;
    column-span: all;
}

.pb_quote {
    font-style: italic;
    color: inherit;
    font-weight: inherit;
}

.pb_container li {
    list-style: none
}

.pb_container li:before {
    content: "→ ";
    color: #494777;
    font-weight: 900;
    letter-spacing: 0.2em;
}

.pb_container ul {
    padding-inline-start: 10px;
}

.pb_container a {
    font-weight: 400;
    color: #494777;
}

.pb_container a:hover {
    text-decoration: underline;
    text-underline-offset: 4px;
}


.pb_2_1_wide {
    flex: 2 1 0;
    min-width: 0;
}

.pb_columns {
    column-count: 2;
    column-fill: balance;
}

.pb_2_1_narrow {
    flex: 1 1 0;
    min-width: 0;
}

.pb_2_1_wide,
.pb_2_1_narrow {
    min-width: 0;
}

.pb_2_1_narrow img {
    display: block;
    width: 100%;
    height: auto;
}

.pb_1_1_left {
    flex: 1;
    flex-shrink: 1;
}

.pb_1_1_right {
    flex: 1;
    flex-shrink: 1;
}

.pb_3_1 {
    flex: 1;
    flex-shrink: 1;
}

.covid {
    position: relative;
    margin-top: 25px;
    border-radius: 10px;
    /*    border-color: #40bfef;*/
    border: 2px solid #40bfef;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    height: auto;
    background-color: rgba(64, 191, 239, 0.2);
    overflow: hidden;
    color: black;
}

.letterbox {
    height: 275px;
}

.hero img,
.small img,
.picture img {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.hero_banner {
    position: absolute;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    height: 3em;
    bottom: 0;
    z-index: 90;
}

.hero_banner img {
    margin: 0.7em auto;
    width: 34.5%;
    height: auto;
    opacity: 1 !important;
}

.video {
    background-color: white;
    height: auto;
}

.videowrapper {
    float: none;
    clear: both;
    width: 50%;
    height: auto;
    position: relative;
    /*
    padding-left: 25%;
    padding-right: 25%;
*/
    /*    width: 0;*/
    margin: 2px auto 0 auto;
}


/*
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
*/


/*
.hero-text {
    position: relative;
    width: 60%;
    margin: 3em auto 0 auto;
    text-align: center;
    z-index: 2;
}
*/

.hero-text {
    position: absolute;
    width: 90%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -60%);
    transform: translate(-50%, -60%);
    text-align: center;
    z-index: 2;
}


/*
.hero-text {
    position: absolute;
    width: 40%;
    height: auto;
    padding: 1em;
    z-index: 2;
}
*/


/*
.centred {
    position: relative;
    width: 50%;
    margin: 3em auto 0 auto;
    text-align: center;
}
*/

.hero-text h1 {
    line-height: 1em;
    font-size: 4.5em;
    font-weight: 900;
    color: white;
}

.big {
    font-size: 8em !important;
    padding-top: 0.1em;
}


/*
.hero-text h1 {
    font-weight: 900;
    color: white;
    padding-left: 0.12em;
}
*/

.summer {
    width: 100%;
    height: auto;
    margin-top: 2%;
    background-color: #56c2c5;
    text-align: center;
    font-family: 'Kanit';
    font-weight: 100 !important;
    font-size: 2em;
    line-height: 2.2em;
}

.summer h1 {
    padding-top: 0.2em;
    line-height: 1em;
    font-size: 1em;
    font-weight: 700;
    color: white;
    text-align: center;
}

.summer h2 {
    margin: 0;
    padding: 0.1em 0 0.3em 0;
    font-weight: 700;
    line-height: 1em;
    font-size: 1em;
    color: white;
}

.summer a,
.summer a:hover,
.summer a:active,
.summer a:visited {
    color: white;
    text-decoration: none;
}

.green-bg {
    background-color: #56c59f !important;
}

.teal-bg {
    background-color: #56c2c5 !important;
}

.padded {
    margin-bottom: 2%;
    background-color: #40bfef;
}

.small {
    position: relative;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    height: auto;
    margin-top: 2%;
    background-color: #000;
    overflow: hidden;
}

.small img {
    opacity: 0.6;
}

.small h2 {
    position: relative;
    z-index: 2;
}

.small a {
    font-weight: 900;
    color: white;
    text-decoration: none;
}

.main-content {
    width: 65.6%;
    height: auto;
    float: left;
}

.sponsorpage {
    float: none;
    margin: 0 auto;
}

.sponsorpage h1 {
    text-align: center;
    margin-bottom: 0.2em;
}

.comingsoon {
    width: 100%;
    height: auto;
}

.main-content li,
.ib-content li {
    list-style: none;
}

.main-content li:before,
.ib-content li:before {
    content: "→ ";
    color: #40bfef;
    font-weight: 900;
    letter-spacing: 0.2em;
}

.full-width {
    width: 100%;
    margin-bottom: 2em;
}

.bio_box {
    width: 49%;
    margin-right: 2%;
    height: auto;
    float: left;
}

.bio_box:nth-child(odd) {
    margin-right: 0;
}

.homepage-content {
    width: 74%;
}

.partner_pic {
    width: 25%;
    height: auto;
    float: left;
    padding-top: 0.4em;
}

.speaker_pic {
    width: 15%;
    height: auto;
    float: left;
    padding-top: 0.4em;
}

.partner_pic img,
.speaker_pic img {
    width: 100%;
    height: auto;
}

.partner_bio {
    width: 73%;
    float: right;
}

.speaker_bio {
    width: 83%;
    float: right;
    margin-bottom: 1em;
}

.partner_bio p {
    margin: 0;
}

.partner_bio p:first-of-type {
    color: #40bfef;
    font-weight: 500;
}

.right-column {
    width: 32.3%;
    height: auto;
    float: right;
}

.right-column .actions_button {
    margin-bottom: 1.3em;
}

.right-column img {
    width: 100%;
    height: auto;
    margin-top: 1em;
}

.mailinglist {
    width: 75%;
    float: right;
    background-color: #93c01f;
    height: 3.5em;
    margin-top: 1em;
    text-align: center;
}

.sp .mailinglist {
    width: 250px;
    float: none;
    margin: 1em auto;
}

.mailinglist a {
    color: white;
    text-decoration: none;
    font-size: 2.2em;
    font-weight: 900;
    line-height: 1.6em;
}

.quote {
    width: 100%;
    height: auto;
    margin-top: 6%;
    background-image: url(img/quote.png);
    background-repeat: no-repeat;
}

.quote p {
    margin-bottom: 0;
}

.quote p:nth-of-type(1):first-letter {
    padding-left: 2.1em;
    margin-bottom: 0;
}

.quote p:last-of-type {
    font-style: italic;
}

.event-speaker-bio {
    width: 100%;
    height: auto;
    margin-top: 6%;
}

.event-speaker-bio p {
    font-style: italic;
}

.twitter-feed {
    width: 24%;
    height: auto;
    float: right;
}

.news-feed {
    width: 100%;
    height: auto;
    min-height: 3.4em;
    margin: 3% 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.news-item {
    text-align: center;
    -ms-flex-preferred-size: 33.2%;
    flex-basis: 33.2%;
}

.news-item:nth-child(2) {
    border-left: 1px solid #40bfef;
    border-right: 1px solid #40bfef;
}

.news-item a {
    display: inline-block;
    font-size: 1.4em;
    /*    line-height: 2.5em;*/
    margin: 0.6em;
}

.info-block {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 1em;
    margin-bottom: 2em;
    border-bottom: 1px solid #93c01f;
}

.denovo-block {
    width: 100%;
    height: auto;
    margin: 0 0 3% 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: stretch;
    /*    border-bottom: 1px solid #93c01f;
    */
}

.denovo-left-section {
    flex: 9;
    align-self: auto;
    background: #40BFEF;
    background: linear-gradient(131deg, rgba(64, 191, 239, 0.4) 0%, rgba(64, 191, 239, 0) 90%);
    padding: 1em;
    border-left: 5px solid #40bfef;


}

.denovo-left-section p {
    font-size: 26px;
    font-weight: 300;
    margin: 0 auto;
}

.denovo-left-section a {
    font-weight: 400;
    color: inherit;
}

.denovo-left-section a:hover {
    text-decoration: underline;
    text-underline-offset: 4px;
}

.denovo-right-section {
    flex: 3;
    padding-left: 1em;
    height: 100%;
}

.denovo-right-section img {
    width: 100%;
}

.ib-title {
    width: 33%;
    height: auto;
    /*fix this to defined height*/
    float: left;
}

.ib-button {
    width: 66%;
    float: right;
    height: 3em;
    margin-top: 1em;
    background-color: #93c01f;
    text-align: center;
}

.ib-button p {
    padding-top: 0.45em;
}

.ib-button a {
    color: white;
    text-decoration: none;
}

.ib-content {
    width: 100%;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-fill: balance;
    -moz-column-fill: balance;
    column-fill: balance;
    height: auto;
}

.ib-button-mob {
    display: none;
}

.event-block {
    width: 100%;
    height: auto;
    min-height: 180px;
    margin-bottom: 2%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.picture {
    position: relative;
    -webkit-box-flex: 4;
    -ms-flex: 4 4 397px;
    flex: 4 4 397px;
    /*
    -webkit-flex-basis: 397px;
    -ms-flex-preferred-size: 397px;
    flex-basis: 397px;
*/
    background-color: #000;
    overflow: hidden;
}

.picture img {
    opacity: 0.8;
}

.date {
    position: absolute;
    top: 5px;
    left: 5px;
    width: auto;
    height: auto;
    z-index: 2;
    color: white;
}

.sector {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 2.8em;
    background-color: #40bfef;
    z-index: 2;
    color: white;
}

.details {
    -webkit-box-flex: 5;
    -ms-flex: 5 5 497px;
    flex: 5 5 497px;
    /*
    -webkit-flex-basis: 497px;
    -ms-flex-preferred-size: 497px;
    flex-basis: 497px;
*/
    margin: 0 2%;
}

.details p {
    margin: -0.2em 0 0.4em 0;
}

.details_title {
    width: 100%;
    height: auto;
    float: left;
    color: #40bfef;
}

.details_title a {
    color: #40bfef;
    text-decoration: none;
    font-weight: 700;
}

.details_speaker {
    width: 70%;
    height: auto;
    float: left;
}

.details_title p,
.actions p {
    font-weight: 700;
}

.details_speaker p,
.details_hours p,
.event_date p,
.event_time p,
.event_speaker p,
.event_price p,
.event_hours p {
    font-weight: 500;
}

.details_hours {
    width: auto;
    height: auto;
    float: right;
}

.details_synopsis {
    width: 100%;
    height: auto;
    float: left;
}

.actions {
    -webkit-box-flex: 3;
    -ms-flex: 3 3 297px;
    flex: 3 3 297px;
    /*
    -webkit-flex-basis: 297px;
    -ms-flex-preferred-size: 297px;
    flex-basis: 297px;
*/
    text-align: center;
}

.actions_button {
    width: 100%;
    height: 2.8em;
    background-color: #93c01f;
    color: white;
    margin-bottom: 2.85em;
    text-align: center;
    text-decoration: none;
}

a .actions_button,
a:hover .actions_button,
a:active .actions_button,
a:visited .actions_button {
    text-decoration: none !important;
}

.actions_button h2 {
    padding-top: 0.18em;
    padding-left: 10%;
    padding-right: 10%;
    text-decoration: none;
}

.event_title {
    width: 70%;
    height: auto;
    color: #40bfef;
    float: left;
    margin-bottom: 0.3em;
    min-height: 3.9em;
}

.event_date {
    width: 30%;
    height: auto;
    float: right;
    text-align: right;
}

.event_date p,
.event_time p {
    margin: 0.1em;
}

.event_time {
    width: auto;
    height: auto;
    float: right;
}

.event_speaker {
    width: 60%;
    height: auto;
    float: left;
}

.event_venue {
    width: auto;
    height: auto;
    float: right;
}

.event_price {
    width: auto;
    height: auto;
    float: left;
}

.event_hours {
    width: auto;
    height: auto;
    float: right;
    text-align: right;
}

.event_brochure {
    width: 100%;
    height: auto;
    margin-bottom: 1.8em;
}

.sponsors {
    width: 100%;
    height: 4em;
    margin-bottom: 2%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sponsor-item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-right: 2%;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    background-color: #eee;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}

.sponsor-item:nth-child(6n) {
    margin-right: 0;
}

.contact_container {
    width: 100%;
    height: auto;
    margin-bottom: 1em;
}

.grid_row {
    width: 100%;
    height: auto;
    margin-top: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.grid_box {
    margin-right: 2%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}

.grid_box:nth-child(2n) {
    margin-right: 0;
}

.grid_box h2 {
    color: #40bfef;
    padding-left: 0;
    margin-bottom: 0.5em;
}

.push {
    height: 150px;
}

.footer {
    position: absolute;
    bottom: 0;
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    max-width: 1280px;
    height: 150px;
    /*    margin: 0 auto;*/
    background-color: #40bfef;
    /*    margin-top: 2%;*/
}

.footer .content {
    margin: 1.5% auto;
}

.footer-column {
    width: 33.33%;
    float: left;
    height: calc(150px - 3em);
    /*    margin-top: 1.5em;*/
    font-size: 0.7em;
}

.footer p,
.footer a {
    color: white;
    text-decoration: none;
}

.footer-column:first-child,
.footer-column:nth-child(2) {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-fill: balance;
    -moz-column-fill: balance;
    column-fill: balance;
}

.footer-column:last-child {
    text-align: right;
}

.social {
    float: right;
    padding-left: 12px;
    width: 53px !important;
    height: auto;
}

@media screen and (max-width: 1366px) {
    .menubar {
        width: 60%;
    }
}

@media screen and (max-width: 1024px) {
    .small span {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .hero-text {
        width: 70%;
    }

    .event-block {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 3%;
    }

    .picture {
        -webkit-box-flex: 20%;
        -ms-flex: 2 2 20%;
        flex: 2 2 20%;
    }

    .details {
        -webkit-box-flex: 3;
        -ms-flex: 3 3 30%;
        flex: 3 3 30%;
        margin: 0 0 0 1.5%;
    }

    .actions {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        margin-top: 1.5%;
    }

    .actions_button {
        float: left;
        width: 39.4%;
        margin: 0 1.5% 0 0;
    }

    .info {
        text-align: left;
    }

    .info a {
        font-weight: 700;
    }

    #eventpage {
        width: 100%;
        margin-bottom: 1.2em;
        float: none;
    }
}

@media screen and (max-width:460px) {
    body {
        margin: 0 0 360px 0;
    }

    #hidden {
        display: none;
    }

    p {
        font-weight: 400;
        font-size: 1.2em;
        margin: 0 0 0.7em 0;
        line-height: 1.3em;
    }

    li {
        font-size: 1.2em;
    }

    ul > li {
        font-size: 1em;
    }

    h1 {
        font-size: 1.8em;
    }

    h2 {
        font-size: 1.7em;
        line-height: 1.2em;
    }

    .titlebar {
        height: 60px;
        border-bottom: none;
    }

    .logo {
        position: absolute;
        width: 50vw;
        height: auto;
        padding-top: 15px;
        margin-bottom: 0.5em;
        float: left;
        z-index: 999;
    }

    .logo img {
        width: 100%;
        height: auto;
    }

    .desktop-img {
        display: none;
    }

    .mobile-img {
        display: block;
    }

    .descending {
        font-size: 1.4em;
    }

    /*
    .menubar {
        width: 95vw;
        height: 2.1em;
        padding-top: 0;
        margin: 0.8em auto 0.2em auto;
        float: none;
        border-top: 1px solid #93c01f;
        border-bottom: 1px solid #93c01f;
    }
    .menubar li {
        font-size: 1.6em;
        padding-top: 0.06em;
    }
    .menubar li a {
        line-height: 1em;
    }
*/
    .menubar {
        display: none;
    }

    .slicknav_menu {
        display: block;
    }

    .hero {
        height: 35vw;
    }

    .hero img {
        width: 140%;
        height: auto;
    }

    #event .hero {
        display: none;
    }

    div.hero.video {
        display: block !important;
        height: auto;
    }

    .videowrapper {
        width: 100%;
    }

    .hero-text {
        width: 95%;
        height: auto;
        padding: 0;
        z-index: 2;
        margin-top: 0.7em;
    }

    .hero-text h1 {
        font-size: 1.8em;
    }

    .hero_banner {
        height: 7vw;
    }

    .hero_banner img {
        width: 95%;
        margin: 0.15em auto;
    }

    .small {
        display: none;
    }

    .main-content,
    .homepage-content {
        width: 100%;
    }

    .bio_box {
        width: 100%;
        margin-bottom: 1em;
    }

    .twitter-feed {
        display: none;
    }

    .social {
        margin-top: 0 !important;
        margin-bottom: 0.4em;
    }

    .mailinglist {
        width: 50%;
        float: left;
        height: auto;
        margin-top: 0.4em;
    }

    .mailinglist a {
        font-size: 1.5em;
    }

    .news-item {
        text-align: center;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        border-top: 1px solid #40bfef;
    }

    .news-item:nth-child(2) {
        border-left: none;
        border-right: none;
    }

    .news-item:last-child {
        border-bottom: 1px solid #40bfef;
    }

    .sponsors {
        height: 10em;
        margin-bottom: 0;
    }

    .sponsor-item {
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
        margin-top: 2%;
    }

    .sponsor-item:nth-child(2n) {
        margin-right: 0;
    }

    /*
    .videowrapper {
        padding: 0 50%;
    }
*/
    .right-column {
        width: 100%;
        height: auto;
        float: right;
        padding-top: 4%;
        border-top: 1px solid #40bfef;
        border-bottom: 1px solid #40bfef;
        margin-bottom: 2%;
    }

    .quote {
        margin-top: 0;
        margin-bottom: 4%;
    }

    .quote:nth-child(n+3) {
        display: none;
    }

    .letterbox {
        height: 17vh;
    }

    .big {
        font-size: 4em !important;
    }

    .ib-title {
        width: 50%;
    }

    .ib-button {
        display: none;
    }

    .ib-button-mob {
        width: 100%;
        height: 3.5em;
        margin-top: 1em;
        background-color: #93c01f;
        text-align: center;
        padding-top: 0.5em;
    }

    .ib-button-mob a {
        color: white;
        text-decoration: none;
    }

    .ib-content {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    .picture,
    .details,
    .actions {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }

    .picture {
        height: 30vw;
    }

    .date {
        top: 0;
        left: 1px;
    }

    .sector {
        height: 2.4em;
        width: 80%;
    }

    .details {
        margin: 1em 0 0 0;
    }

    .details_speaker,
    .details_hours {
        width: 100%;
        float: none;
    }

    .actions_button {
        width: 100%;
    }

    .info {
        padding-top: 3em;
        text-align: center;
    }

    .event_speaker,
    .event_title,
    .event_speaker {
        width: 100%;
        min-height: auto;
    }

    .event_time,
    .event_venue {
        float: left;
    }

    .event_date p,
    .event_time p {
        margin: 0 0 0.7em 0;
    }

    .event_date {
        width: 35%;
    }

    .event_brochure {
        width: 99%;
        padding: 0.6em 0 0.1em 0;
        text-align: center;
        border: solid 1px #93c01f;
    }

    .event-block .comingsoon {
        -webkit-transform: scale(2);
        transform: scale(2);
    }

    .eventpage {
        border-top: none;
    }

    .topborder {
        border-top: 1px solid #40bfef;
        background-position: 0 0.7em;
        padding-top: 0.7em;
    }

    .grid_row {
        margin: 0;
        /*
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
*/
    }

    .left-align {
        text-align: left !important;
        font-size: 2em !important;
    }

    .grid_row:first-of-type {
        margin-top: 0.7em;
    }

    .footer {
        height: 360px;
    }

    .footer p {
        font-size: 1.4em;
    }

    .footer-column {
        width: 100%;
        height: auto;
    }

    .footer-column:last-child {
        text-align: center;
    }

    .footer-column .social {
        float: none;
        padding: 0 5px;
    }

    .summer {
        font-size: 1.6em;
        line-height: 1.2em;
        padding: 0.2em 0;
    }

    .promo {
        font-size: 2.5em !important;
    }

    .position-override {
        top: 37%;
    }

    .pb_container {
        flex-direction: column;
    }


    .pb_columns {
        column-count: 1;
        column-fill: balance;
    }
}
